﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,600italic,300,600);
/*
@import this file directly into your existing Scss files to use these mixins
*/
/*
@import this file directly into your existing Scss files to use these mixins
*/
/*MIXINS*/
@media (max-width: 480px) {
  /*CONTAINER*/
  .container {
    margin: 0 auto;
    min-width: 100px;
    padding: 11px; }
  .three-col {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    -moz-column-gap: 20px;
    -webkit-column-gap: 20px;
    column-gap: 20px; }
    .three-col img {
      width: 80%; }
  .row {
    padding: 0; }
  .portfolio-row {
    padding: 0;
    width: auto; }
  /*HEADERS*/
  h2, h3, h4, h5, h6 {
    margin: 0; }
  h1 {
    font-size: 2.2em;
    text-align: center; }
  h2 {
    font-size: 1.2em;
    text-align: center;
    margin-top: 10px; }
  h3 {
    font-size: 1.2em;
    text-align: center; }
  h4 {
    font-size: 1.1em; }
  /*BODY*/
  body {
    line-height: 1.75em;
    font-size: 10pt;
    letter-spacing: 0; }
  p, ul {
    margin-bottom: 15px;
    widows: 4; }
  .sub-title {
    margin-left: 10px;
    margin-right: 10px; }
  /*MOBILE NAVIGATION*/
  .links li {
    padding-right: 10px;
    list-style: none;
    display: inline; }
  #nav {
    display: none; }
  .mobile-menu {
    *zoom: 1;
    font-size: 16px;
    padding: 5px;
    display: block; }
    .mobile-menu .mobile-menutxt {
      display: block;
      line-height: 1.188em;
      float: left;
      color: #000; }
    .mobile-menu .mobile-icon {
      float: left;
      margin: 0.3em 0 0 0.3em; }
    .mobile-menu .mobile-no-text {
      margin: 0; }
    .mobile-menu .mobile-icon-bar {
      border-radius: 1px;
      box-shadow: "0 1px 0 rgba(0,0,0,.25)";
      display: block;
      width: 1.125em;
      height: .125em;
      background-color: #000; }
    .mobile-menu:before, .mobile-menu:after {
      content: " ";
      display: table; }
    .mobile-menu:after {
      clear: both; }
  .mobile-btn {
    border-radius: 4px;
    margin: 0;
    text-decoration: none;
    position: relative;
    display: block;
    vertical-align: middle;
    float: right;
    cursor: pointer; }
    .mobile-btn .mobile-icon-bar + .mobile-icon-bar {
      margin-top: .188em; }
  .mobile-nav {
    clear: both;
    color: #444;
    margin: 0;
    padding: 0;
    font-size: .875em;
    list-style: none;
    overflow: hidden; }
    .mobile-nav ul {
      list-style: none;
      overflow: hidden;
      padding: 0;
      margin: 0 0 0 0px; }
    .mobile-nav ul, .mobile-nav li {
      display: block; }
    .mobile-nav .mobile-arrow {
      font-size: .8em;
      margin: 0 0 0 .4em; }
    .mobile-nav .mobile-item {
      cursor: pointer; }
      .mobile-nav .mobile-item a {
        display: inline;
        padding: 0;
        margin: 0; }
    .mobile-nav .mobile-row {
      display: block;
      padding: 5px 10px;
      margin: 2px 5px; }
      .mobile-nav .mobile-row:hover {
        border-radius: 6px;
        color: #f97923; }
    .mobile-nav a {
      display: block;
      padding: 5px 10px;
      margin: 2px 5px;
      text-decoration: none;
      color: #444; }
      .mobile-nav a:hover {
        border-radius: 6px;
        color: #f97923; }
    .mobile-nav .mobile-parent-link a {
      display: inline;
      padding: 0;
      margin: 0; }
    .mobile-nav .mobile-txtnode {
      margin-left: 15px; }
  .clearfix {
    clear: both; }
  /*HEADER*/
  .slick-list {
    margin-top: 0; }
  .header-padding {
    padding: 10px 10px 0 10px;
    height: auto; }
  #header .logo {
    height: 46px;
    width: 100px; }
  #header .social {
    display: none; }
  #header .customerPortal {
    /* You may have to set 'display: block' */
    width: 24px;
    height: 24px;
    background: url("Header.png") -312px 0;
    text-indent: -9999px;
    display: block; }
  #header .contactUs {
    /* You may have to set 'display: block' */
    width: 24px;
    height: 24px;
    background: url("Header.png") -288px 0;
    text-indent: -9999px;
    display: block; }
  /*FOOTER*/
  #footer .row {
    padding: 10px; }
  #footer .\39u {
    width: 100%;
    margin-top: 20px;
    display: inline-block; }
  #footer .\32u {
    width: 100%; }
    #footer .\32u img {
      width: 100%;
      margin-top: 10px; }
  /*PAGE WIDTH STRUCTURE*/
  .\33u {
    width: 100%; }
  .\34u {
    width: 100%; }
  .\36u {
    width: 100%; }
  .\36u.filtered {
    width: 49.9%; }
  .\38u {
    width: 100%; }
  .\39u {
    width: 100%;
    margin-top: 20px; }
  .\32u {
    width: 100%; }
    .\32u img {
      width: 100%;
      margin-top: 10px; }
  /*HOMEPAGE FEATURES IE THE COLOURED STRIPS AND PORTFOLIO*/
  .homepage-carousel-item div h2, .homepage-carousel-item div h3 {
    color: #fff;
    text-transform: lowercase;
    margin: 0; }
  .homepage-carousel-item div h2 {
    font-size: 20px; }
  .homepage-carousel-item div h3 {
    font-size: 10px; }
  .homepage-carousel-item div.bottom-right, .homepage-carousel-item div.bottom-left {
    margin-bottom: 10px !important; }
  .homepage-carousel-item div.top-right, .homepage-carousel-item div.top-left {
    margin-top: 10px !important; }
  .homepage-carousel-item div.bottom-right, .homepage-carousel-item div.top-right {
    margin-right: 10px !important; }
  .homepage-carousel-item div.bottom-left, .homepage-carousel-item div.top-left {
    margin-left: 10px !important; }
  .homepage-project-feature h2 {
    margin: 30px 0 10px 0; }
  .homepage-text-colour h2 {
    margin: 20px 0; }
  .tagline-background .tagline-text {
    padding: 1em 0;
    font-weight: 400; }
  .white-more-margins {
    color: #ffffff;
    margin-left: 0;
    font-size: 1em; }
  .blue-more-margins {
    color: #05b3e2;
    font-size: 1em; }
  .homepage-carousel-item div h2 {
    margin-bottom: 0; }
  div.homepage-tag {
    color: #fff;
    text-align: center;
    font-size: 1.6em;
    margin: 1em; }
  /*OVERVIEW PROJECT AND IMAGE SECTION*/
  .project {
    width: 150px; }
    .project .is-feature {
      padding: 0 0.3em 0.2em 0;
      margin-left: 4px; }
      .project .is-feature a {
        text-decoration: none; }
      .project .is-feature p {
        display: none;
        visibility: hidden; }
  .is-feature {
    padding: 0;
    margin: 0 0 20px 0; }
  .image img {
    display: block;
    width: 100%;
    margin-top: 8px; }
  textarea {
    resize: none; }
  /*SPECIALISATION/SERVICE/PROJECT PAGE GRAPHIC HEADER*/
  .item-image-and-header {
    margin: 0; }
    .item-image-and-header .item-summary-image {
      width: 100%;
      padding: 5% 0 0 0; }
    .item-image-and-header .item-summary-content {
      width: 100%;
      margin-top: -10px;
      text-align: center; }
      .item-image-and-header .item-summary-content h2 {
        text-align: center;
        font-size: 1.4em; }
      .item-image-and-header .item-summary-content h3 {
        text-align: center;
        margin: 10px 0 0 0; }
  /*SPECIALISATION/SERVICE/PROJECT PAGE BODY*/
  .item-body-text {
    margin: 0; }
    .item-body-text .three-col {
      -moz-column-count: 1;
      -webkit-column-count: 1;
      column-count: 1;
      -moz-column-gap: 20px;
      -webkit-column-gap: 20px;
      column-gap: 20px; }
      .item-body-text .three-col .specialisations img {
        width: 150px !important;
        height: 28px;
        padding: 3px 0; }
  /*SPECIALISATION/SERVICE/PROJECT PAGE QUOTE*/
  q {
    display: none; }
  .quote {
    display: none; }
  /*SPECIALISATION/SERVICE/PROJECT PAGE SALES TEMPLATE*/
  .sales-template {
    text-align: center;
    background-color: #ebebeb;
    padding: 1em;
    margin: 40px -10px; }
    .sales-template .sales-description {
      width: 90%;
      text-align: center;
      margin-top: 10px; }
    .sales-template img {
      margin-right: 0;
      width: 85%; }
  /*INDIVIDUAL PERSON PAGE*/
  .person-content-details {
    margin: 0; }
    .person-content-details .three-col {
      -moz-column-count: 1;
      -webkit-column-count: 1;
      column-count: 1;
      -moz-column-gap: 20px;
      -webkit-column-gap: 20px;
      column-gap: 20px; }
    .person-content-details .person-summary-content-left {
      width: 100%;
      vertical-align: middle;
      display: inline-block; }
      .person-content-details .person-summary-content-left .person-summary-image {
        width: 100%;
        padding: 0;
        display: inline-block;
        vertical-align: middle; }
      .person-content-details .person-summary-content-left .prev-btn {
        display: none; }
    .person-content-details .person-summary-content-right {
      width: 100%;
      vertical-align: middle;
      display: inline-block;
      text-align: center; }
      .person-content-details .person-summary-content-right .person-summary {
        width: 100%;
        display: inline-block;
        vertical-align: middle;
        text-align: center; }
        .person-content-details .person-summary-content-right .person-summary h2 {
          text-align: center;
          font-size: 1.4em; }
        .person-content-details .person-summary-content-right .person-summary h3 {
          margin: 0.5em 0;
          text-align: center; }
        .person-content-details .person-summary-content-right .person-summary .social {
          display: inline-flex;
          margin-top: 10px; }
      .person-content-details .person-summary-content-right .next-btn {
        display: none; }
  /*NEWS AND EVENTS*/
  .sub-date {
    margin-bottom: 0; }
  .news-events-image-and-header {
    margin: 0; }
    .news-events-image-and-header .item-summary-image {
      width: 100%; }
    .news-events-image-and-header .item-summary-content {
      width: 100%; }
      .news-events-image-and-header .item-summary-content h2 {
        text-align: center;
        font-size: 1.4em; }
      .news-events-image-and-header .item-summary-content h3 {
        text-align: center;
        margin: 10px 0 20px 0; }
  .events-content .\38u {
    width: 100%; }
  .events-content h3 {
    font-size: 1.1em; }
  .news-content h3 {
    margin: 10px 0;
    line-height: 25px; }
  .news-content .news-item {
    padding-right: 0;
    width: 100%; }
  .news-content .item-selector h3 {
    margin-top: 20px; }
  /*PROJECT TILES*/
  .tile .tile-text h3, .tile-hero .tile-text h3 {
    font-size: 16px;
    margin: 10px; }
  #projects {
    padding-left: 0; }
  #projects .project.\36u {
    width: 100%; }
  #projects .project.\36u.filtered {
    width: 49%; }
  #projects .project.\32u {
    width: 49%; }
  /*RELATED PROJECTS AT BOTTOM OF PAGES*/
  .bottom-projects {
    display: none; }
  .customer-logo {
    width: 40%;
    max-height: 125px;
    vertical-align: middle;
    white-space: normal;
    text-align: center;
    margin: 0 10px 10px 10px; }
  /*CONTACT PAGE*/
  .section-sales {
    width: auto; }
    .section-sales .is-sales-feature {
      padding: 0 0 1em 0; }
      .section-sales .is-sales-feature img {
        width: 80%; }
      .section-sales .is-sales-feature h3 {
        font-size: 1.4em; }
  .bing-map {
    height: 0; }
  .travel .\32u {
    width: 100%; }
  .travelcontact {
    margin: 15px 0 0 0;
    padding-right: 0; }
  /*CONTACT FORM*/
  .justify-text {
    width: 100%;
    padding: 5px 0 0 0; }
  .section-contact-form {
    padding: 2em 0.4em;
    margin: 0; }
    .section-contact-form textarea {
      margin-top: 2px; }
  .contacticons {
    margin-bottom: 0;
    font-size: 0.8em;
    margin-right: 0; }
    .contacticons li {
      margin: 0; }
  #social {
    margin-top: 40px; }
    #social ul {
      text-align: center; }
      #social ul li {
        display: inline-block; }
    #social a.facebook {
      /* You may have to set 'display: block' */
      width: 48px;
      height: 48px;
      background: url("Header.png") -48px 0;
      text-indent: -9999px;
      display: block; }
    #social a.twitter {
      /* You may have to set 'display: block' */
      width: 48px;
      height: 48px;
      background: url("Header.png") -240px 0;
      text-indent: -9999px;
      display: block; }
    #social a.linkedIn {
      /* You may have to set 'display: block' */
      width: 48px;
      height: 48px;
      background: url("Header.png") -96px 0;
      text-indent: -9999px;
      display: block; }
    #social a.blogs {
      /* You may have to set 'display: block' */
      width: 48px;
      height: 48px;
      background: url("Header.png") -192px 0;
      text-indent: -9999px;
      display: block; }
  /*VIDEO FEATURE*/
  .item-video iframe {
    width: 100%;
    height: 242px;
    margin-top: 20px; } }

